@charset "UTF-8";
/* xl - DESKTOP STYLES */
.slide-left_custome {
  justify-content: left;
  overflow-x: auto;
  overflow-scrolling: touch;
  -webkit-overflow-scrolling: touch;
  padding-right: 10px;
}
.slide-left_custome::-webkit-scrollbar {
  display: none;
}
.hlayaud_txto.bottom {
  position: absolute;
  left: 0;
  right: 0;
  transform: translateY(25px);
  width: calc(100% + 10px);
}
.hlayaud_txto.top {
  position: absolute;
  transform: translateY(-90px);
  left: 0;
  right: 0;
  width: calc(100% + 10px);
}
.hlayaud_year.bottom {
  position: absolute;
  left: 0;
  right: 0;
  transform: translateY(30px);
  width: calc(100% + 10px);
}
.hlayaud_year.top {
  position: absolute;
  transform: translateY(-90px);
  left: 0;
  right: 0;
  width: calc(100% + 10px);
}
.hlayaud_year.top:after {
  content: "";
  position: absolute;
  height: 100%;
  width: 1px;
  background: var(--porto-secondary-color);
  top: 50px;
  left: 0;
  right: 0;
  margin: 0 auto;
  z-index: -1;
}
.hlayaud_year.bottom:after {
  content: "";
  position: absolute;
  height: 100%;
  width: 1px;
  background: var(--porto-secondary-color);
  bottom: 50px;
  left: 0;
  right: 0;
  margin: 0 auto;
  z-index: -1;
}
.hlayaud_year h1 {
  font-size: 13px;
  font-weight: 400;
  line-height: 1.2em;
  position: relative;
  color: #fff;
  background: var(--porto-secondary-color);
  text-align: center;
  width: 60px;
  height: 60px;
  border-radius: 50px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  margin: 0 auto;
  box-shadow: 0px 0px 0px 2px #fff, 0px 0px 0px 4px #003e51;
}
.hlayaud_year h1 span {
  font-size: 25px;
  font-weight: 600;
  line-height: 1em;
  padding-top: 5px;
}
.content_hlayaud:hover .hlayaud_year h1 {
  animation-name: move-bounce;
  animation-duration: 0.7s;
  animation-timing-function: ease-out;
  /* Simula la velocidad de impacto */
  animation-iteration-count: 1;
  /* Se ejecuta solo una vez */
}
@keyframes move-bounce {
  0%, 20%, 50%, 80%, 100% {
    transform: translateY(0);
    /* Posición inicial, "el suelo" */
  }
  40% {
    transform: translateY(7px);
    /* Primer rebote, el más fuerte */
  }
  60% {
    transform: translateY(4px);
    /* Segundo rebote, más suave */
  }
}
.hlayaud_txto.top h1 {
  font-size: 16px;
  font-weight: 600;
  line-height: 1.2em;
  text-align: center;
  max-width: 200px;
  margin: 0 auto;
}
.hlayaud_txto.bottom h1 {
  font-size: 16px;
  font-weight: 600;
  line-height: 1.2em;
  max-width: 200px;
  text-align: center;
  margin: 0 auto;
}
.hlayaud_txto h1 span {
  font-size: 13px;
  line-height: 1.35em;
  font-weight: 300;
  margin: 0;
  display: block;
  padding-top: 7px;
}
.box_layaudh {
  display: flex;
  align-items: center;
  height: 600px;
}
.content_hlayaud {
  max-width: 25%;
  position: relative;
  min-width: 130px;
  transition: 0.4s ease all;
}
.hlayaud_inner {
  position: relative;
}
.hlayaud_img {
  position: relative;
  z-index: 1;
  padding: 20px;
  width: calc(100% + 10px);
}
.hlayaud_img img {
  position: relative;
  border-radius: 50%;
  z-index: 10;
  transform: scale(0.95);
  transition: 0.4s ease all;
}
.content_hlayaud:hover .hlayaud_img img {
  position: relative;
  z-index: 10;
  transform: scale(1);
  transition: 0.4s ease all;
}
.hlayaud_img.bottom:before {
  content: "";
  position: absolute;
  height: calc(100% - 10px);
  width: calc(100% - 20px);
  background: #f0f0f0;
  top: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
  z-index: 10;
  clip-path: inset(50% 0 0 0);
  border-radius: 50%;
}
.hlayaud_img.bottom:after {
  content: "";
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
  z-index: 1;
  clip-path: inset(50% 0 0 0);
  border-radius: 50%;
}
.hlayaud_img.bottom.color1:after {
  background: var(--porto-secondary-color);
}
.hlayaud_img.top.color2:after {
  background: var(--porto-secondary-color);
}
.hlayaud_img.bottom.color3:after {
  background: var(--porto-secondary-color);
}
.hlayaud_img.top.color4:after {
  background: var(--porto-primary-color);
}
.hlayaud_img.bottom.color5:after {
  background: var(--porto-secondary-color);
}
.hlayaud_img.top.color6:after {
  background: var(--porto-tertiary-color);
}
.hlayaud_img.bottom.color7:after {
  background: var(--porto-primary-color);
}
.hlayaud_img.top:before {
  content: "";
  position: absolute;
  height: calc(100% - 10px);
  width: calc(100% - 20px);
  background: #f0f0f0;
  top: 10px;
  left: 0;
  right: 0;
  margin: 0 auto;
  z-index: 10;
  clip-path: inset(0 0 50% 0);
  border-radius: 50%;
}
.hlayaud_img.top:after {
  content: "";
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
  z-index: 1;
  clip-path: inset(0 0 50% 0);
  border-radius: 50%;
}
/* md - TABLET PORTRAIT STYLES */
@media (max-width: 991px) {
  .box_layaudh {
    display: flex;
    align-items: center;
    height: 450px;
  }
}
/* sm - SMARTPHONE LANDSCAPE STYLES */
@media (max-width: 767px) {
  .hlayaud_txto h1 span {
    font-size: 10px;
    line-height: 1.35em;
    font-weight: 300;
    margin: 0;
    display: block;
    padding-top: 7px;
  }
  .box_layaudh {
    display: flex;
    align-items: center;
    height: 400px;
  }
}
/* xs - SMARTPHONE PORTRAIT STYLES */
@media (max-width: 479px) {
  .box_layaudh {
    display: flex;
    align-items: center;
    height: 350px;
  }
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sourceRoot%22%3A%22%2F%22%2C%22sources%22%3A%5B%22(stdin)%22%2C%22wp-content%2Fcustom_codes%2F6213-scss-desktop.scss%22%2C%22wp-content%2Fcustom_codes%2F6213-scss-tablet-p.scss%22%2C%22wp-content%2Fcustom_codes%2F6213-scss-mobile-l.scss%22%2C%22wp-content%2Fcustom_codes%2F6213-scss-mobile-p.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22%3BAAAA%3BACAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAWA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAWA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAYA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAcA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAkBA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAACI%3BAAAA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMJ%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAcA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAcA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAWA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAkBA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADhRA%3BAAIA%3BAEJA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAFAA%3BAASA%3BAGTA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAHTA%3BAAcA%3BAIdA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%22%7D */